.bluegridbackground
{
    BACKGROUND-IMAGE: url(images/topgrid_background2.gif);
    BACKGROUND-REPEAT: repeat-x
}
.topgreybackground
{
    BACKGROUND-IMAGE: url(images/top_greybackground.gif);
    BACKGROUND-REPEAT: repeat-x
}
.homegridbackground
{
    BACKGROUND-IMAGE: url(images/home_background.gif);
    BACKGROUND-REPEAT: no-repeat
}
.memberlogin
{
    BACKGROUND-COLOR: #eeeeee
}
.createaccount
{
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eeeeee
}
.createaccount A
{
    FONT-SIZE: 13px;
    COLOR: #00247e;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-DECORATION: underline
}
.breadcrumb
{
    PADDING-LEFT: 10px;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.breadcrumb A
{
    FONT-SIZE: 11px;
    COLOR: #00247e;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.breadcrumb A:hover
{
    FONT-SIZE: 11px;
    COLOR: #5e5e5e;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.controlgridleftend
{
    BACKGROUND-IMAGE: url(images/controlbox_gridleft.gif);
    BACKGROUND-REPEAT: no-repeat
}
.controlgridrightend
{
    BACKGROUND-IMAGE: url(images/controlbox_griright2.gif);
    BACKGROUND-REPEAT: no-repeat
}
.controlgridbackground
{
    BACKGROUND-IMAGE: url(images/controlbox_gridbackground2.gif);
    BACKGROUND-REPEAT: repeat-x
}
.controlboxbackground
{
    BACKGROUND-IMAGE: url(images-nav/controlbox_background.gif);
    BACKGROUND-REPEAT: repeat-x
}
.percentbackground
{
    BACKGROUND-IMAGE: url(images-nav/percentbackground.gif);
    BACKGROUND-REPEAT: repeat-x
}
.partname
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 17px;
    COLOR: #006a6b;
    FONT-FAMILY: Arial
}
.modelinfo
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 14px;
    COLOR: #006a6b;
    FONT-FAMILY: Arial
}
.partinfoheader
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #d1d5de
}
.partinfotext
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #1f5394;
    FONT-FAMILY: Arial
}
.partinfotext A
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #1f5394;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.shoppingcartheader
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.shoppingcarttableheader
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #d1d5de
}
.shoppingcarttabletext
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial
}
.shoppingcarttabletext A
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #1f5394;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.modifydelete
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Arial
}
#createaccount
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.createaccountsmalltext
{
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: Arial
}
.createaccountformtext
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.selectproductbreadcrumb
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.selectproductbreadcrumb A
{
    FONT-SIZE: 14px;
    COLOR: #00247e;
    FONT-FAMILY: Arial
}
.productdate
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.modeltype
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.modeltype A
{
    FONT-SIZE: 14px;
    COLOR: #00247e;
    FONT-FAMILY: Arial
}
.selectproductheader
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eeeeee
}
.productlines
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.productlines A
{
    FONT-SIZE: 14px;
    COLOR: #00247e;
    FONT-FAMILY: Arial
}
.globalerrorheader
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 16px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial
}
.globalerror
{
    FONT-SIZE: 16px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial
}
.logoutmessage
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
.searchresultheader
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #d1d5de
}
.searchresulttext
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #666666;
    FONT-FAMILY: Arial
}
.searchresulttext A
{
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    VERTICAL-ALIGN: middle;
    COLOR: #1f5394;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.logout
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.logout A
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 14px;
    COLOR: #1f5394;
    FONT-FAMILY: Arial
}
#dek
{
    Z-INDEX: 2000;
    VISIBILITY: hidden;
    POSITION: absolute
}
.pageSubhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #003399;
    FONT-FAMILY: Verdana
}
.AssemblyLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Verdana
}

.AssemblyLink A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.AssemblyLink A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #003399;
    FONT-FAMILY: Verdana
}
.AssemblyLink A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    FONT-FAMILY: Verdana
}

.PartsListHeader
{
    FONT-SIZE: 9px;
    COLOR: #003399;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #E6EDF2
}
.popupText
{
    FONT-SIZE: 11px;
    FONT-STYLE: italic;
    COLOR: #003399;
    FONT-FAMILY: Verdana
}
.popupItem
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Verdana
}
.searchTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Verdana
}
.searchText
{
    FONT-SIZE: 9px;
    COLOR: Black;
    FONT-FAMILY: Verdana
}
.GeneralText
{
    FONT-SIZE: 10px;
    COLOR: Black;
    FONT-FAMILY: Verdana
}
.GeneralTextGreen
{
    FONT-SIZE: 10px;
    COLOR: GREEN;
    FONT-FAMILY: Verdana
}
.GeneralTextBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: Black;
    FONT-FAMILY: Verdana
}
.SearchListing0
{
	PADDING	: 2px;
    FONT-SIZE: 9px;
    BACKGROUND: WHITE;
    COLOR: Black;
    FONT-FAMILY: Verdana;
    HEIGHT: 10px;
    TEXT-ALIGN: left
}
.SearchListing1
{
	PADDING	: 2px;
    FONT-SIZE: 9px;
    BACKGROUND-COLOR:LIGHTGREY;
    COLOR: Black;
    FONT-FAMILY: Verdana;
    HEIGHT: 10px;
    TEXT-ALIGN: left
}
.SearchListing0 A
{
	PADDING	: 2px;
	FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: Black;
    BACKGROUND: WHITE;
    FONT-FAMILY: Verdana;
    HEIGHT: 10px;
    TEXT-ALIGN: left
}
.SearchListing1 A
{
	PADDING	: 2px;
	FONT-WEIGHT: bold;	
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana;
    HEIGHT: 10px;
    COLOR: Black;
    BACKGROUND-COLOR:LIGHTGREY;
    TEXT-ALIGN: left
}
.button:hover {
    background-color: Grey;
    color: white;
}
.buttonmode
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana;
    border: 1px solid;
    border-radius : 35px;
    text-align :center;
}
    
input.buttonmode:hover, input.buttonmode:active {color: #003399;}

